*{word-wrap:break-word}
html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{margin:0;padding:0}
html,body{*position:static}
body,th,td,button,input,select,textarea{font-family:"Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,"WenQuanYi Micro Hei","\5B8B\4F53";font-size:12px;color: #333;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale}
body{display: grid;-webkit-box-align: center;-ms-flex-align: center;align-items: center;justify-items: center;place-items: center;min-height: 95vh;}
/****************************************************************************************************************************************************/
body {
background: #FFC300;
/* Old browsers */

background: -moz-linear-gradient(top, #FFC300 0%, #FF5733 100%);
/* FF3.6-15 */

background: -webkit-linear-gradient(top, #FFC300 0%, #FF5733 100%);
/* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom, #FFC300 0%, #FF5733 100%);

    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#3498DB', endColorstr='#FDA5D2', GradientType=0);
    /* IE6-9 */
    background-attachment: fixed;
    background-size: cover;
}
.release {
    position: relative;
    border-radius: 10px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    max-width: 550px;
}
.release-body .image {
    text-align: center;
    background-color: #ffffff;
    border-radius: 10px 10px 0 0;
    border-top: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
}
.release-body .image img {
    border-radius: 50%;
    width: 100px;
    padding: 1px;
    background-color: #ffffff;
    margin-top: -50px;
    box-shadow: rgb(134 134 134 / 15%) 0px 0px 8px 0px;
}
.release-body .title {
    padding: 30px 0;
    text-align: center;
    border-bottom: 1px solid #eeeeee;
    background-color: #ffffff;
    border-right: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
}
.release-body .title h2 {
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 5px;
    margin: 0;
    color: #474747;
}
.release-body .title p {
    font-size: 19px;
    padding-top: 20px;
    color: #676767;
    letter-spacing: 1px;
}
.release-main .links {
    overflow: hidden;
    background-color: #fff;
    padding: 10px;
    border-right: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
}
.release-main .links ul {
    display: block;
}
.release-main .links ul li {
    list-style: none;
    float: left;
    width: 33.333333%;
    text-align: center;
}
.release-main .links ul li a {
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 12px 0;
    font-size: 17px;
    color: #ffffff;
    margin: 2px;
    border-radius: 20px;
    transition: all 0.3s ease;
    letter-spacing: 5px;
    font-weight: bold;
}
.release-main .links ul li a:hover {
    color: #ffffff;
    filter: brightness(1.2);
    -webkit-filter: brightness(1.2);
}
.release-main .links ul li:nth-child(1) a {
    background: linear-gradient(135deg, #ffad93 10%, #ff6939 100%);
}
.release-main .links ul li:nth-child(2) a {
    background: linear-gradient(135deg, #5cd1ff 10%, #01aaed 100%);
}
.release-main .links ul li:nth-child(3) a {
    background: linear-gradient(135deg, #3dd4c6 10%, #009688 100%);
}
.release-main .links a:last-child {
    border-right: 0px;
}
.release-main .links a:hover {
    color: #ff0000;
}
.release-main .tips {
    text-align: center;
    border: 1px solid #eeeeee;
    padding: 30px 0 20px 0;
    background-color: #ffffff;
    border-radius: 0 0 10px 10px;
}
.release-main .tips p {
    font-size: 16px;
    color: #959595;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.release-main .tips p b {
    color: #353535;
    padding: 0px 0px 0px 0px;
    margin: 0 5px;
    border-radius: 5px;
    background-color: #ffffff;
    border: 1px solid #eaeaea;
}
.release-main .domain {
    text-align: center;
    padding: 20px 0;
    border-radius: 20px;
    margin-top: 20px;
    background-color: #fff3cd;
    border: 1px solid #ffc400;
}
.release-main .domain p {
    margin-bottom: 0;
    color: #856404;
    letter-spacing: 1px;
    font-size: 16px;
}
@media screen and (max-width: 550px) {
    .release-body .image img {
        width: 80px;
        margin-top: -40px;
    }
    .release-body .title {
        padding: 25px 0;
    }
    .release-body .title h2 {
        font-size: 24px;
    }
    .release-body .title p {
        font-size: 14px;
        letter-spacing: 0.8px;
        padding-top: 15px;
    }
    .release-main .links ul li {
        width: 33%;
    }
    .release-main .links ul li:nth-child(4) {
        display: none;
    }
    .release-main .links ul li a {
        font-size: 16px;
        font-weight: normal;
        border-radius: 20px;
        letter-spacing: 2px;
    }
    .release-main .tips {
        padding: 20px 20px 10px 20px;
    }
    .release-main .tips p {
        font-size: 14px;
    }
    .release-main .domain p {
        letter-spacing: 0;
        font-size: 13px;
    }
}